bolt-*/
x86_64/
results_bolt/
*.log
*.rpm

#testing
tests/artifacts/
tests/source/

#tarballs
/bolt-0.1.tar.gz
/bolt-0.2.tar.gz
/bolt-0.3.tar.gz
/bolt-0.4.tar.gz
/bolt-0.5.tar.gz
/bolt-0.6.tar.gz
/bolt-0.7.tar.gz
/bolt-0.8.tar.gz
/bolt-0.9.tar.gz
/bolt-0.9.1.tar.gz
/bolt-0.9.2.tar.gz
/bolt-0.9.3.tar.gz
/bolt-0.9.5.tar.gz
/bolt-0.9.6.tar.gz
/bolt-0.9.7.tar.gz
/bolt-0.9.8.tar.gz
